PAT2PPM(1)

NAME
pat2ppm - Converts an image file from PAT to PPM format.

SYNOPSIS
pat2ppm infile.pat

DESCRIPTION
pat2ppm is a program that converts an image file from PAT to PPM format.

infile is a PAT file; the resulting .ppm file is written to stdout.

OPTIONS
This command does not have any options.

SEE ALSO
patextract(1), png2pat(1), rgb2pat(1), visgrep(1), xte(1).

AUTHOR
pat2ppm was written by Steve Slaven <bpk@hoopajoo.net>.

This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian project (but may be used by others).